.home-page {
    background: #fff!important;
}
.card-main {
    /* padding: 230px 20px 100px; */
    padding: 0px 20px 100px;
    width: 1300px;
    margin: 0 auto;
}
.card-main.mob {
    display: none;
}
.card-main_head {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin: 0 auto 35px;
}
.card-main_title {
    color: #000000;
    font: 700 40px/49px 'Formular', sans-serif;
}
.card-main_code {
    flex-shrink: 0;
    color: #566879;
    font: 400 12px/19px 'Formular', sans-serif;
}
.card-main_inner {
    display: flex;
    align-items: flex-start;
    margin: 0 0 22px;
}
.card-main_col {
    border: 1px solid #E2E9F2;
    width: 639px;
}
.card-main_col:last-child {
    border-left: none;
    width: 659px;
}
.card-main_type {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #E2E9F2;
    background: #fff;
}
.card-main_type-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 213px;
    height: 58px;
    color: #000000;
    font: 500 16px/20px 'Formular', sans-serif;
}
.card-main_type-item:not(:last-child) {
    border-right: 1px solid #E2E9F2;
}
.card-main_type-img {
    width: 30px;
    margin: 0 17px 0 0;
}
.card-main_type-item:first-child .card-main_type-img {
    width: 44px;
}
.card-main_gallery {
    display: flex;
    align-items: flex-start;
    padding: 25px;
    background: #FFFFFF;
    border-bottom: 1px solid #E2E9F2;
}
.card-main_gallery-tab {
    width: 90px;
    height: 90px;
    border: 1px solid #EEEEEE;
    margin: 0 0 10px;
    position: relative;
}
.card-main_gallery-tab img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: contain;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
}
.card-main_gallery-tab.active {
    border: 1px solid #15A524;
}
.card-main_gallery-col {
    margin: 50px 0 50px 20px;
}
.card-main_gallery-content {
    width: 458px;
    height: 458px;
    position: relative;
}
.card-main_gallery-content img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: contain;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.card-main_gallery-content.active {
    display: block;
}
.card-main_options {
    display: flex;
    align-items: center;
    color: #566879;
    font: 700 16px/22px 'Formular', sans-serif;
    padding: 14px 22px;
    background: #fff;
}
.card-main_options-icon {
    width: 24px;
    margin: 0 20px 0 0;
}
.card-main_options:not(:last-child) {
    border-bottom: 1px solid #E2E9F2;
}
a.card-main_options:hover {
    color: #000;
    cursor: pointer;
}
a.card-main_options:hover path {
    fill: #000;
}
.card-main_options-arrow {
    margin: 0 0 0 auto;
}
.card-main_details {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #E2E9F2;
    background: #fff;
}
.card-main_details-reviews {
    color: #000000;
    font: 400 16px/22px 'Formular', sans-serif;
    padding: 18px 0 18px 40px;
}
.card-main_details-brand {
    position: relative;
    width: 220px;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 0 auto;
    border-right: 1px solid #E2E9F2;
}
.card-main_details-brand-img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: contain;
}
.card-main_details-favorites {
    background: #F5F8FC;
    padding: 18px 22px;
    display: flex;
    align-items: center;
    color: #566879;
    font: 400 16px/22px 'Formular', sans-serif;
    cursor: pointer;
    position: relative;
}
.card-main_details-favorites input {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
.card-main_details-favorites-icon {
    margin: 0 7px 0 0;
}
.card-main_details-favorites input:checked ~ svg path {
    fill: #566879;
}
.card-main_details-favorites:hover path {
    stroke: #E31E24;
    fill: transparent;
    cursor: pointer;
}
.card-main_share {
    display: flex;
    align-items: center;
    padding: 18px 40px;
    border-bottom: 1px solid #E2E9F2;
    color: #000000;
    font: 700 16px/22px 'Formular', sans-serif;
    background: #fff;
}
.card-main_share-icon {
    margin: 0 10px 0 0;
}
.card-main_share-link {
    display: block;
    margin: 0 0 0 10px;
    height: 30px;
}
.card-main_info {
    background: #F5F8FC;
    border-bottom: 1px solid #E2E9F2;
    padding: 32px 38px;
}
.card-main_info-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 35px;
}
.card-main_info-price {
    color: #000000;
    font: 700 30px/37px 'Formular', sans-serif;
}
.card-main_info-stock {
    position: relative;
    color: #000;
    font: 700 14px/20px 'Formular', sans-serif;
    margin: 0 0 8px;
    display: flex;
    align-items: center;
    width: 280px;
}
.card-main_info-stock span {
    display: block;
    color: #566879;
    margin: 0 0 0 8px;
    font: 400 14px/20px 'Formular', sans-serif;
}
.card-main_info-stock:before {
    content: '';
    width: 16px;
    height: 16px;
    border-radius: 50%;
    flex-shrink: 0;
    margin: 0 8px 0 0;
}
.card-main_info-stock.in:before {
    background: #15A524;
}
.card-main_info-stock.out:before {
    background: #E31E24;
}
.card-main_info-stock.out {
    color: #E31E24;
}
.card-main_info-cheaper {
    position: relative;
    color: #566879;
    border-bottom: thin dashed rgba(86, 104, 121, 0.3);
    font: 400 14px/20px 'Formular', sans-serif;
    margin: 0 0 0 27px;
    cursor: pointer;
}
.card-main_info-cheaper:before {
    content: '';
    width: 20px;
    height: 20px;
    background: url(../svg/ic-info.svg) no-repeat center/cover;
    position: absolute;
    left: -27px;
    top: 0;
}
.card-main_info-quantity {
    background: #fff;
    padding: 2px;
    height: 50px;
    margin: 0 18px 0 0;
}
.card-main_quantity-btn {
    background: #F1F3F4;
    height: 46px;
}
.card-main_info-cart {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 210px;
    padding: 14px 0;
    font: 700 16px/24px 'Formular', sans-serif;
    box-shadow: 0 4px 10px rgba(21, 165, 36, 0.5);
    margin: 0 10px 0 0;
}
.card-main_info-cart-icon {
    margin: 0 14px 0 0;
}
.card-main_info-buy {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 210px;
    color: #566879;
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    padding: 14px 0;
    font: 700 16px/24px 'Formular', sans-serif;
}
.card-main_info-separator {
    width: 100%;
    margin: -15px auto 18px;
    border-bottom: thin solid #E2E9F2;
}
.card-main_info-credit {
    width: 430px;
    margin: 10px 0 0;
    position: relative;
}
.card-main_info-credit-head {
    padding: 15px 13px 15px 25px;
    background: #fff;
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    color: #000000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font: 700 16px/20px 'Formular', sans-serif;
    cursor: pointer;
}
.card-main_info-credit-head svg,
.card-main_info-credit-head img {
    width: 28px;
    margin: 0 0 0 5px;
}
.card-main_info-credit-content {
    opacity: 0;
    top: 70%;
    z-index: -1;
    position: absolute;
    width: 100%;
    background: #fff;
    box-shadow: 0 10px 50px rgba(2, 36, 86, 0.2);
    border-radius: 5px;
    padding: 10px;
    transition: top .3s linear;
}
.card-main_info-credit.active .card-main_info-credit-content {
    opacity: 1;
    z-index: 1;
    top: 110%;
    left: 0;
    transition: top .3s linear;
}
.card-main_info-credit-link {
    display: flex;
    align-items: center;
    border-radius: 5px;
    color: #FFFFFF;
    padding: 10px 14px;
    font: 400 14px/17px 'Formular', sans-serif;
    cursor: pointer;
}
.card-main_info-credit-zood {
    background: #303593;
    margin: 0 0 10px;
}
.card-main_info-credit-kaspi {
    background: #F14635;
}
.card-main_info-credit-icon {
    width: 30px;
    margin: 0 14px 0 0;
}
.card-main_info-credit-price {
    margin: 0 0 0 auto;
    font: 700 16px/20px 'Formular', sans-serif;
}
.card-main_info.out-in-city {
    padding: 48px 34px;
}
.card-main_info-city{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 15px 0 0;
}
.card-main_info-city-title {
    color: #000000;
    font: 700 16px/21px 'Formular', sans-serif;
    margin: 0 0 16px;
}
.card-main_info-city-change {
    background: #fff;
    width: 369px;
    height: 88px;
    display: flex;
    align-items: center;
    margin: 0 28px 0 0;
    color: #566879;
    font: 400 16px/26px 'Formular', sans-serif;
    text-align: left;
}
.card-main_info-city-pin {
    margin: 22px 25px;
}
.card-main_info-city-separator {
    margin: 0 25px 0 0;
    height: 60px;
    border-right: thin solid #E2E9F2;
}
.card-main_info-city-name {
    display: block;
    color: #191717;
    font: 700 20px/24px 'Formular', sans-serif;
}
.card-main_info-city-attention {
    color: #566879;
    font: 400 14px/18px 'Formular', sans-serif;
    width: 147px;
}
.card-main_info-out {
    background: #FFFFFF;
    padding: 20px 35px;
    display: flex;
    align-items: center;
}
.card-main_info-out-icon {
    margin: 0 38px 0 0;
    flex-shrink: 0;
}
.card-main_info-out-title {
    margin: 0 0 5px;
    color: #000000;
    font: 700 16px/21px 'Formular', sans-serif;
}
.card-main_info-out-txt {
    margin: 0 0 12px;
    color: #566879;
    font: 400 14px/18px 'Formular', sans-serif;
}
.card-main_info-out-btn {
    display: inline-block;
    padding: 10px 33px;
    color: #566879;
    text-align: center;
    font: 700 14px/21px 'Formular', sans-serif;
    border: 1px solid #E2E9F2;
    border-radius: 5px;
    cursor: pointer;
}
.card-main_properties {
    background: #fff;
    padding: 40px;
}
.card-main_properties-title {
    color: #000000;
    margin: 0 0 27px;
    font: 700 20px/24px 'Formular', sans-serif;
}
.card-main_properties-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
    margin: 0 0 15px;
}
.card-main_properties-row:before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    width: 100%;
    height: 20px;
    background: url(../svg/dots.svg) repeat-x center/auto;
}
.card-main_properties-key {
    color: #566879;
    font: 400 16px/22px 'Formular', sans-serif;
    padding: 0 27px 0 0;
    background: #fff;
    position: relative;
}
.card-main_properties-value {
    color: #000000;
    font: 700 16px/22px 'Formular', sans-serif;
    padding: 0 0 0 27px;
    background: #fff;
    position: relative;
}
.card-main_properties-center {
    text-align: center;
}
.card-main_properties-more {
    display: inline-block;
    text-transform: uppercase;
    color: #000000;
    font: 500 14px/20px 'Formular', sans-serif;
    position: relative;
    margin: 40px 0 20px 50px;
    border-bottom: thin dashed rgba(86, 104, 121, 0.3);
}
.card-main_properties-more:before {
    content: '+';
    position: absolute;
    top: -9px;
    left: -50px;
    width: 36px;
    height: 36px;
    background: #F1F3F4;
    border-radius: 35px;
    font: 500 20px/20px 'Formular', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-main_attention {
    display: flex;
    align-items: flex-start;
    color: #566879;
    font: 400 11.5px/19px 'Formular', sans-serif;
    width: 621px;
    margin: 0 0 56px auto;
}
.card-main_attention-icon {
    margin: 0 10px 0 0;
    flex-shrink: 0;
}
@media (max-width: 1300px) {
    .card-main.mob {
        display: block;
        max-width: 768px;
        width: 100%;
        padding: 80px 0;
    }
    .card-main.pc {
        display: none;
    }
	.catalog-main_title, .has_sezons + h1 {
		display: none!important;
	}
	.catalog-main {
		padding: 0px 20px 0!important;
	}
	.catalog-main {
		padding: 230px 20px 0;
		margin: 0 auto 0px!important;
	}
    .card-main_slider {
        width: 100%;
        padding: 0 20px;
        position: relative;
        display: flex;
        margin: 0 0 20px;
        border-bottom: 1px solid #E2E9F2;
    }
    .card-main_type {
        flex-direction: column;
        border-bottom: none;
        position: absolute;
        z-index: 10;

    }
    .card-main_type-item {
        background: #F5F8FC;
        border-radius: 5px;
        width: 45px;
        height: 45px;
        padding: 10px;
        margin: 0 0 4px;
    }
    .card-main_type-item:not(:last-child) {
        border-right: 0;
    }
    .card-main_type-img {
        margin: 0;
        width: 25px;
    }
    .card-main_details-favorites {
        padding: 10px;
       justify-content: center;
        border-radius: 50%;
        width: 38px;
        height: 38px;
        position: absolute;
        z-index: 10;
        right: 15px;
    }
    .card-main_details-favorites-icon {
        margin: 0;
    }
    .card-main_slider .swiper {
        width: 80%;
        margin: 0 auto;
        height: 280px;
    }
    .card-main_slider-slide {
        width: 100%;
        height: 230px;
        margin: 0 auto;
        position: relative;
    }
    .card-main_slider-slide img {
        position: absolute;
        top: 0;
        left: 0;
        object-fit: contain;
        width: 100%;
        height: 100%;
    }
    .card-main_slider .swiper-pagination-bullet {
        width: 45px;
        height: 6px;
        background: rgba(0, 0, 0, 0.05);
        margin: 0 3px;
        border-radius: 0;
        opacity: 1;
    }
    .card-main_slider .swiper-pagination-bullet-active {
        background: #E31E24;
    }
    .card-main_info-stock {
        padding: 0 20px;
        width: auto;
        margin: 0 0 14px;
    }
    .card-main_details-brand {
        margin: 0 0 14px;
        padding: 0 20px;
        height: 30px;
        border-right: 0;
        justify-content: flex-start;
    }
    .card-main_title {
        margin: 0 0 10px;
        padding: 0 20px;
        font-size: 18px;
        line-height: 22px;
    }
    .card-main_code {
        padding: 0 20px;
        margin: 0 0 15px;
    }
    .card-main_info,
    .card-main_info.out-in-city {
        border-bottom: 0;
        width: 94%;
        margin: 0 auto 27px;
        border-radius: 5px;
        padding: 23px 17px;
    }
    .card-main_info-price {
        font-size: 22px;
        line-height: 27px;
    }
    .card-main_info-quantity {
        height: 40px;
        margin: 0;
    }
    .card-main_quantity-btn {
        height: 36px;
    }
    .card-main_info-row {
        margin: 0 0 18px;
    }
    .card-main_info-cart {
        width: 100%;
        margin: 0 0 10px;
    }
    .card-main_info-buy {
        width: 100%;
    }
    .card-main_info-separator {
        margin: 15px auto;
    }
    .card-main_info-credit {
        width: 100%;
        margin: 0 0 18px;
    }
    .card-main_info.out-in-city .card-main_info-price,
    .card-main_info.out-at-all .card-main_info-price {
        margin: 0 0 23px;
    }
    .card-main_info-city-title {
        margin: 0 0 10px;
    }
    .card-main_info-city-change {
        font-size: 14px;
        line-height: 22px;
        height: 60px;
        margin: 0 0 15px;
        width: 100%;
    }
    .card-main_info-city-pin {
        margin: 13px;
    }
    .card-main_info-city-separator {
        height: 45px;
        margin: 0 13px 0 0;
    }
    .card-main_info-city-name {
        font-size: 16px;
        line-height: 20px;
    }
    .card-main_info-city-attention {
        width: auto;
        font-size: 12px;
        line-height: 16px;
    }
    .card-main_info-out {
        flex-direction: column;
        padding: 14px 17px;
        align-items: flex-start;
    }
    .card-main_info-out-btn {
        width: 100%;
    }
    .card-main_properties {
        padding: 0 20px;
    }
    .card-main_properties-title {
        margin: 0 0 15px;
    }
    .card-main_properties-key {
        font-size: 14px;
        line-height: 20px;
        padding: 0 5px 0 0;
    }
    .card-main_properties-value {
        padding: 0 0 0 5px;
    }
    .card-main_properties-more {
        margin: 24px auto;
    }
    .card-main_attention {
        width: auto;
        margin: 0 auto;
        padding: 0 20px 27px;
        border-bottom: 1px solid #E2E9F2;
    }
    .card-main_options {
        font-size: 14px;
        line-height: 17px;
    }
    .card-main_options-icon {
        margin: 0 16px 0 0;
    }
    .card-main_share {
        border-bottom: 0;
        flex-direction: column;
        text-transform: uppercase;
        font-size: 20px;
        line-height: 24px;
    }
    .card-main_share-inner {
        display: flex;
        align-items: center;
        background: #FFFFFF;
        box-shadow: 0 20px 50px rgba(2, 36, 86, 0.05);
        border-radius: 5px;
        margin: 11px 0 0;
        padding: 12px 15px;
    }
    .card-main_share-link {
        display: flex;
        align-items: center;
        justify-content: center;
        background: #F8FAFD;
        border-radius: 50%;
        width: 46px;
        height: 46px;
    }
}
@media(max-width: 768px) {
    .card-main_info-credit-head-icon {
        display: none;
    }
    .card-main_details-favorites:hover path {
        stroke: #566879;
    }
}

/*SECTION CARD INFO*/
.card-info_head {
    background: #F5F8FC;
    border: 1px solid #F7F7F7;
    height: 80px;
    margin: 0 0 43px;
    overflow-x: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card-info_head-inner {
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-info_head-tab {
    text-transform: uppercase;
    color: #566879;
    padding: 10px 40px;
    border-right: thin solid rgba(5, 5, 5, 0.1);
    font: 700 16px/26px 'Formular', sans-serif;
}
.card-info_head-tab:last-child {
    border-right: none;
}
.card-info_head-tab:hover,
.card-info_head-tab.active {
    padding: 22px 40px;
    color: #fff;
    background: #E31E24;
    border-radius: 5px;
    transition: all .3s linear;
    cursor: pointer;
}
@media (max-width: 1300px) {
    .card-info_head {
        display: block;
        background: transparent;
        height: auto;
        border: none;
        overflow-x: auto;
        padding: 0 0 10px;

    }
    .card-info_head-inner {
        width: 800px;
    }
    .card-info_head-tab {
        padding: 8px 15px;
        background: #EFF2F5;
        border-radius: 5px;
        border-right: 0;
        margin: 0 2.5px;
        text-transform: inherit;
        font: 500 14px/17px 'Formular', sans-serif;
    }
    .card-info_head-tab:hover,
    .card-info_head-tab.active {
        padding: 8px 15px;
        background: #000000;
    }
}
.card-info_inner {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin: 0 auto 80px;
}
.card-info_advantages {
    width: 495px;
    background: #F5F8FC;
    border-radius: 5px;
    padding: 30px 18px;
}
.card-info_advantages-title {
    text-align: center;
    margin: 0 0 28px;
    color: #000000;
    font: 700 20px/24px 'Formular', sans-serif;
}
.card-info_advantages-inner {
    display: flex;
    flex-wrap: wrap;
    border: thin solid #E2E9F2;
}
.card-info_advantages-item {
    width: 228px;
    height: 214px;
    background: #fff;
    position: relative;
    z-index: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.card-info_advantages-item:nth-child(odd) {
    border-right: thin solid #E2E9F2;
}
.card-info_advantages-item:first-child,
.card-info_advantages-item:nth-child(2) {
    border-bottom: thin solid #E2E9F2;
}
.card-info_advantages-item:before {
    content: '';
    width: 60px;
    height: 60px;
    background: #EEF0F2;
    border-radius: 50%;
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translateX(-80%);
    z-index: -1;
}
.card-info_advantages-img {
    width: 50px;
    height: 50px;
    margin: 0 auto 40px;
}
.card-info_advantages-subtitle {
    font: 700 16px/20px 'Formular', sans-serif;
    margin: 0 0 7px;
    color: #000;
}
.card-info_advantages-txt {
    color: #566879;
    font: 400 14px/17px 'Formular', sans-serif;
}
@media(max-width: 1300px) {
    .card-info_advantages {
        margin: 0 auto;
    }
}
@media(max-width: 510px) {
    .card-info_advantages {
        width: 100%;
    }
    .card-info_advantages-title {
        font-size: 16px;
        line-height: 19px;
        margin: 0 0 15px;
    }
    .card-info_advantages-inner {
        width: 280px;
        margin: 0 auto;
        border: none;
    }
    .card-info_advantages-item {
        width: 138px;
        height: auto;
        border-radius: 5px;
        padding: 12px 12px 20px;
        justify-content: flex-start;
    }
    .card-info_advantages-item:nth-child(odd) {
        border-right: 3px solid #F5F8FC;
    }
    .card-info_advantages-item:first-child,
    .card-info_advantages-item:nth-child(2) {
        border-bottom: 3px solid #F5F8FC;
    }
    .card-info_advantages-item:before {
        width: 31px;
        height: 31px;
        top: 10px;
    }
    .card-info_advantages-img {
        width: 26px;
        height: 26px;
        margin: 0 auto 7px;
    }
    .card-info_advantages-subtitle {
        font-size: 12px;
        line-height: 14px;
    }
    .card-info_advantages-txt {
        font-size: 12px;
        line-height: 14px;
    }
}
.card-info_content {
    width: 770px;
    margin: 0 35px 0 0;
}
.card-info_content-title {
    margin: 0 0 36px;
    color: #000000;
    font: 700 40px/48px 'Formular', sans-serif;
}
.card-info_description-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 14px 30px;
}
.card-info_description-row:nth-child(even) {
    background: #F5F8FC;
    border-radius: 5px;
}
.card-info_description-key {
    color: #566879;
    font: 400 16px/22px 'Formular', sans-serif;
}
.card-info_description-value {
    display: flex;
    align-items: center;
    color: #000;
    font: 700 16px/22px 'Formular', sans-serif;
}
.card-info_description-value img {
    width: 24px;
    margin: 0 9px 0 0;
}
.card-info_availability {
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
    margin: 0 0 2px;
    padding: 18px 40px;
    display: flex;
    align-items: center;
}
.card-info_availability:hover {
    filter: drop-shadow(0px 0px 30px rgba(2, 36, 86, 0.1));
}
.card-info_availability-col {
    width: 430px;
    padding: 6px 60px 6px 0;
    margin: 0 25px 0 0;
    border-right: thin solid rgba(5, 5, 5, 0.1);
}
.card-info_availability-title {
    color: #000000;
    font: 700 16px/24px 'Formular', sans-serif;
    margin: 0 0 22px;
}
.card-info_availability-txt {
    color: #566879;
    font: 400 14px/20px 'Formular', sans-serif;
    display: flex;
    align-items: center;
}
.card-info_availability-txt span {
    color: #000;
    font-weight: 700;
    margin: 0 5px 0 0;
}
.card-info_availability-txt:before {
    content: '';
    width: 16px;
    height: 16px;
    border-radius: 50%;
    margin: 0 8px 0 0;
    flex-shrink: 0;
}
.card-info_availability-txt.yes:before {
    background: #15A524;
}
.card-info_availability-txt.no {
    color: #E31E24;
    font-weight: 700;
}
.card-info_availability-txt.no:before {
    background: #E31E24;
}
.card-info_availability-phone {
    display: flex;
    align-items: center;
}
.card-info_availability-phone-icon {
    width: 46px;
    height: 46px;
    background: #15A524;
    box-shadow: 0 4px 10px rgba(21, 165, 36, 0.5);
    border-radius: 5px;
    margin: 0 15px 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-info_availability-phone-txt {
    color: #000;
    font: 700 20px/30px 'Formular', sans-serif;
}
.card-info_availability-phone-txt span {
    display: block;
    color: #566879;
    font: 400 14px/20px 'Formular', sans-serif;
}
.card-info_reviews-head {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin: 0 0 40px;
}
.card-info_reviews-head .card-info_content-title {
    margin: 0;
}
.card-info_reviews-subtitle {
    color: #000000;
    font: 700 16px/22px 'Formular', sans-serif;
}
.card-info_reviews-subtitle span {
    color: #566879;
    font-weight: 400;
}
.card-info_reviews-row {
    background: #F8FAFD;
    border-radius: 10px;
    margin: 0 0 10px;
    padding: 32px;
    display: flex;
    align-items: flex-start;
}
.card-info_reviews-img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 0 21px 0 0;
    overflow: hidden;
    position: relative;
    flex-shrink: 0;
}
.card-info_reviews-img img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.card-info_reviews-author {
    color: #000000;
    font: 700 19px/30px 'Formular', sans-serif;
    margin: 0 0 2px;
}
.card-info_reviews-rate {
    display: flex;
    align-items: center;
    margin: 0 0 26px;
    color: #566879;
    font: 400 14px/20px 'Formular', sans-serif;
}
.card-info_reviews-rate span {
    display: block;
    margin: 0 0 0 15px;
}
.card-info_reviews-rate .active path {
    fill: #FFD401;
}
.card-info_reviews-txt {
    margin: 0 0 20px;
    color: #566879;
    font: 400 16px/22px 'Formular', sans-serif;
}
.card-info_reviews-txt span {
    color: #000;
    font-weight: 700;
}
.card-info_reviews-info {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    color: #566879;
    font: 400 14px/20px 'Formular', sans-serif;
}
.card-info_reviews-logo {
    width: 120px;
    height: 30px;
    margin: 0 20px 0 0;
    position: relative;
    text-align: center;
}
.card-info_reviews-logo img {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: contain;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.card-info_buy-txt {
    color: #566879;
    margin: 0 0 20px;
    font: 400 19px/30px 'Formular', sans-serif;
}
.card-info_buy-title {
    text-transform: uppercase;
    color: #000;
    font: 700 19px/30px 'Formular', sans-serif;
}
.card-info_buy-attention {
    background: #F8FAFD;
    border-radius: 5px;
    padding: 48px 90px 48px 70px;
    position: relative;
    color: #000000;
    font: 400 19px/30px 'Formular', sans-serif;
    margin: 40px 0 0;
}
.card-info_buy-attention:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #E31E24;
    position: absolute;
    right: 10px;
    bottom: 10px;
}
@media(max-width: 1300px) {
    .card-info_inner {
        flex-direction: column;
        margin: 0 auto;
    }
    .card-info_left {
        width: 100%;
        padding: 0 20px;
    }
    .card-info_content {
        width: 100%;
        margin: 0 0 50px;
    }
}
@media(max-width: 768px) {
    .card-info_head-inner {
        justify-content: flex-start;
    }
    .card-info_content-title {
        font-size: 20px;
        line-height: 24px;
        margin: 0 0 15px;
    }
    .card-info_description-row {
        padding: 10px 20px;
    }
    .card-info_description-key {
        font-size: 14px;
        line-height: 20px;
    }
    .card-info_description-value {
        font-size: 14px;
        line-height: 20px;
    }
    .card-info_description-value img {
        width: 20px;
    }
    .card-info_availability {
        flex-direction: column;
        align-items: flex-start;
        padding: 14px 15px;
        margin: 0 0 12px;
    }
    .card-info_availability-col {
        width: 100%;
        border-right: 0;
        border-bottom: thin solid rgba(5, 5, 5, 0.1);
        padding: 0 0 15px;
        margin: 0 0 15px;
    }
    .card-info_availability-title {
        font-size: 12px;
        line-height: 18px;
        margin: 0 0 7px;
    }
    .card-info_availability-txt {
        font-size: 12px;
        line-height: 18px;
    }
    .card-info_content iframe {
        width: 100%;
    }
    .card-info_reviews-head {
        flex-direction: column;
        align-items: flex-start;
        margin: 0 0 15px;
    }
    .card-info_reviews-head .card-info_content-title {
        margin: 0 0 8px;
    }
    .card-info_reviews-row {
        padding: 20px 17px;
    }
    .card-info_reviews-img {
        margin: 0 10px 0 0;
    }
    .card-info_reviews-author {
        font-size: 14px;
        line-height: 22px;
    }
    .card-info_reviews-rate {
        font-size: 12px;
        line-height: 16px;
    }
    .card-info_reviews-rate svg {
        width: 12px;
        margin: 0 4px 0 0;
    }
    .card-info_reviews-rate span {
        margin: 0 0 0 10px;
    }
    .card-info_reviews-txt {
        font-size: 14px;
        line-height: 19px;
        margin: 0 0 20px -60px;
    }
    .card-info_reviews-info {
        flex-direction: column;
        align-items: flex-start;
        margin: 0 0 0 -60px;
    }
    .card-info_buy-title {
        font-size: 14px;
        line-height: 22px;
    }
    .card-info_buy-txt {
        font-size: 14px;
        line-height: 22px;
    }
    .card-info_buy-attention {
        padding: 20px;
        font-size: 14px;
        line-height: 22px;
        margin: 26px auto 0;
    }
}


/*SECTION CARD SAME*/
.card-same {
    background: #F5F8FC;
    padding: 46px 20px 0;
    margin: 0 auto 56px;
}
.card-same_title {
    margin: 0 auto 34px;
    font: 700 40px/49px 'Formular', sans-serif;
    width: 100%;
    max-width: 1300px;
}
.card-same_slider {
    width: 1300px;
    margin: 0 auto;
    padding: 0 0 170px!important;
}
.card-same .swiper-pagination {
    display: none;
}
@media (max-width: 1300px) {
    .card-same {
        padding: 20px 20px 50px;
    }
    .card-same .swiper-pagination {
        display: block;
    }
    .card-same_title {
        font-size: 20px;
        line-height: 24px;
        text-align: center;
        margin: 0 0 18px;
    }
    .card-same_slider {
        width: auto;
        padding: 0 0 60px!important;
    }
    .card-same_slider .swiper-pagination-bullet {
        width: 45px;
        height: 6px;
        background: rgba(0, 0, 0, 0.05);
        margin: 0 3px;
        border-radius: 0;
        opacity: 1;
    }
    .card-same_slider .swiper-pagination-bullet-active {
        background: #E31E24;
    }
}

/*SECTION CARD SAW*/
.card-saw {
    width: 1300px;
    margin: 0 auto 100px;
}
.card-saw_head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 0 40px;
}
.card-saw_title {
    font: 700 40px/49px 'Formular', sans-serif;
}
.card-saw_arrow {
    background: #FFFFFF;
    box-shadow: 0 20px 50px rgba(67, 72, 79, 0.09);
    border-radius: 5px;
    margin: 0 0 0 10px;
    width: 46px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.card-saw_arrow path {
    fill: #566879;
}
.card-saw_arrow:hover {
    background: #E31E24;
    box-shadow: 0 4px 10px rgba(227, 30, 36, 0.5);
    transition: all .3s linear;
}
.card-saw_arrow:hover path {
    fill: #fff;
    transition: all .3s linear;
}
.card-saw_slide {
    background: #F5F8FC;
    border: 1px solid #E2E9F2;
    border-radius: 10px;
    width: 310px;
    height: 122px;
    padding: 15px;
    display: flex;
    align-items: flex-start;
}
.card-saw_slide-img {
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
    width: 90px;
    height: 90px;
    position: relative;
    margin: 0 16px 0 0;
    flex-shrink: 0;
    padding: 8px;
}
.card-saw_slide-img img {
    position: absolute;
    object-fit: cover;
    top: 50%;
    left: 50%;
    width: 90%;
    height: 90%;
    transform: translate(-50%, -50%);
}
.card-saw_slide-title {
    color: #566879;
    margin: 0 0 6px;
    font: 500 14px/20px 'Formular', sans-serif;
    height: 60px;
    overflow: hidden;
}
.card-saw_slide-price {
    color: #000;
    font: 700 20px/24px 'Formular', sans-serif;
}
@media (max-width: 1300px) {
    .card-saw {
        width: 100%;
        overflow-x: hidden;
    }
    .card-saw_head {
        justify-content: center;
        margin: 0 0 18px;
    }
    .card-saw_title {
        font-size: 20px;
        line-height: 24px;
        text-align: center;
    }
    .card-saw_arrow {
        display: none;
    }
    .card-saw_slider {
        width: 120%;
    }
    .card-saw_slide {
        margin: 0 10px;
    }
}